﻿@charset "UTF-8";
/* CSS Document */

html{
	height:100%;
}
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}
.clear {
	clear: both;
}

strong {
    font-weight:800;
}
.tokusyu {
    width: 85%;
    margin: 10px auto 70px;
    display: block;
}
.honbun2 a {
    color: #000;
    text-decoration: none;
    border-bottom: solid 1px #606060;
    margin-bottom: 3px;
}
h2 {
    width: 100%;
    display: block;
    box-sizing: border-box;
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 60px;
    line-height: 0.7em;
    color: rgba(0,0,0,0.60);
    margin: 30px 0 50px 0;
    padding: 0 0 0 3%;
}
h2:first-letter {
    color: #000;
    font-size: 2.2em;
    line-height: 0.8em;
    vertical-align:-100%;
    margin-right: 15px;
    margin-bottom: 20px;
    float: left;
}
h2 span {
    font-size: 25px;
    color: #E4007F;
    line-height: 0.5em;
}
h6 {
    margin: 0;
    box-sizing: border-box;
    padding: 0;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 8vw;
    line-height: 1.0em;
    letter-spacing: 0.01em;
    color: #000;
    text-align: center;
    display: block;
}
h6:first-letter {
    color: #E4007F;
}
h6 small {
    margin-top: 0px;
    display: block;
    line-height: 1em;
    font-family: "FOT-UD明朝 Pr6N M";
    font-size: 0.25em;
}
section4 h6, section3 h6 {
    position: absolute;
    top: 90px;
    left: 3%;
    z-index: 5;
}
section5 h6 {
    position: absolute;
    top: -15px;
    right: 10%;
    z-index: 6;
}

.sb-title {
    margin: 0;
    box-sizing: border-box;
    padding: 0;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 5.5vw;
    line-height: 1.0em;
    letter-spacing: 0.01em;
    color: #000;
    text-align: center;
    display: block;
    position: absolute;
    top: 90px;
    left: 3%;
    z-index: 5;
}
.sb-title:first-letter {
    color: #E4007F;
}
.sb-title small {
    margin-top: 0px;
    display: block;
    line-height: 1em;
    font-family: "FOT-UD明朝 Pr6N M";
    font-size: 0.25em;
}
.sb-title2 {
    margin: 0;
    box-sizing: border-box;
    padding: 0;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 8vw;
    line-height: 1.0em;
    letter-spacing: 0.01em;
    color: #000;
    text-align: center;
    display: block;
    position: absolute;
    top: 90px;
    left: 3%;
    z-index: 5;
}
.sb-title2:first-letter {
    color: #E4007F;
}
.sb-title2 small {
    margin-top: 0px;
    display: block;
    line-height: 1em;
    font-family: "FOT-UD明朝 Pr6N M";
    font-size: 0.25em;
}
/*新スライドショー*/
.wrap {
    width: 100%;
    padding: 0;
    margin: 85px 0 0;
    overflow: hidden;
    position: relative;
}

#slide_wrap {
    width: 105%;
    position: relative;
    top: -5%;
    left: -5%;
    overflow: hidden;
    list-style: none;
    margin: 0;
    padding: 0;
    height: 90vh;
}
#slide_wrap .slide_item {
    width: 100%;
    height: 90vh;
    opacity: 0;
  transform: scale(1);
  transition: opacity 2s linear, transform 7.5s linear;
  position: relative;
}
#slide_wrap .slide_item:not(:first-child) {
  position: absolute;
  top: 0;
  left: 0;
}
#slide_wrap .slide_item.show_ {
  opacity: 1;
}
#slide_wrap .slide_item.zoom_ {
  transform: scale(1.1);
}
#slide_wrap .slide_item img {
    min-width: 100%;
    min-height: 100%;
  display: block;
}
footer {
    box-sizing: border-box;
    position: relative;
    margin: 0;
    padding: 30px 0 15px;
    background-color: #EFEEE8;
}
.f-logo {
    width: 300px;
    float: left;
    margin: 0px 0 20px 30px;
}
footer .info {
    width: 30%;
    box-sizing: border-box;
    margin: 0 15% 20px 50px;
    font-family: "FOT-ロダン ProN M";
    font-size: 11px;
    line-height: 1.8em;
    letter-spacing: 1px;
    text-align: left;
    display: block;
    float: left;
}
footer .info a {
    color: #000;
    text-decoration: none;
}
.f-menu, .f-menu2 {
    width: 24%;
    box-sizing: border-box;
    margin: 0 0 30px 0;
    float: left;
    list-style: none;
}
.f-menu li, .f-menu2 li {
    width: 100%;
    margin: 0 0 5px 0;
    font-family: "FOT-ロダン ProN M";
	font-size: 14px;
    line-height: 2em;
}
.f-menu li a, .f-menu2 li a {
    font-family: "FOT-ロダン ProN M";
	font-size: 14px;
    line-height: 2em;
    color: #000;
    text-decoration: none;
}
.f-menu li a:hover, .f-menu2 li a:hover {
    color: #009FA8;
    text-underline-offset:0.2em;
    text-decoration: underline;
    text-decoration-color: #009FA8;
}
.f-menu .icon-li, .f-menu2 .icon-li {
    width: 100%;
    margin: 0 0 5px 0;
    padding-left: 28px;
	font-size: 13px;
    position: relative;
}
.f-icon {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0,-50%);
    width: 20px;
}
footer .prof {
    width: 270px;
    position: absolute;
    bottom: 0;
    left: 80px;
}
.copyright {
    width: 100%;
    font-family: "FOT-ロダン ProN M";
	font-size: 10px;
	line-height: 150%;
    text-align: center;
    letter-spacing: 0.2em;
    float: left;
    color: #000;
    margin: 130px 0 0;
}

/*申し込みここから*/
.contact-box {
    width: 75%;
    float: right;
    margin: 80px 0 0;
}
.contact-box p {
    width: 90%;
    margin-top: 0px;
    margin-right: 0;
    margin-left: 0;
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    line-height: 1.8em;
    text-align: left;
    margin-bottom: 30px;
}
.moushikomi, .moushikomi2 {
    width: 43%;
    position: relative;
    margin: 0 2% 10px 0;
    display: inline-block;
}
.moushikomi img, .moushikomi2 img {
  width: 100%;
}
.moushikomi a, .moushikomi2 a {
    width: 75%;
    text-align: center;
    box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
    font-size: 21px;
    line-height: 1.2em;
  padding: 10px 10px;
  text-decoration: none;
    background: rgba(255,255,255,0.50);
}
.moushikomi a {
    color: #E4007F;
    border: solid #E4007F 2px;
}
.moushikomi2 a {
    color: #00A0E9;
    border: solid #00A0E9 2px;
}
.moushikomi a:hover{
  background: rgba(228,0,127,0.25);
}
.moushikomi2 a:hover{
  background: rgba(0,160,233,0.25);
}
/*申し込みここまで*/
.btn-box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,0);
}
.more-btn{
  position: relative;
    /*ボタンの形状*/
    border: 1px solid #fff;
    min-width:200px;
    padding: 25px 10px;
    font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
    font-weight: 800;
    line-height: 1.0em;
    text-align: center;
    display: inline-block;
    text-decoration: none;
    color: #fff;
    outline: none;
    /*アニメーションの指定*/
    transition: all .2s;
}
.more-btn:hover{
  background:rgba(51,51,51,0.70);
  color:#fff;
}
.more-btn span{
  position: absolute;
  left: 50%;
  top:50%;
    transform:translate(-50%,-50%);
    transition: all .5s;
  display: block;
  white-space: nowrap;
}
.p-map {
    background-color: #009FA8;
    color: #fff;
    display: inline-block;
    line-height: 1em;
    padding: 7px 20px 5px;
    margin: 5px 0;
    border-radius: 20px;
    text-decoration: none;
    transition: 0.3s;
}
.p-map:hover {
    background-color: #137E84;
    transition: 0.3s;
}

/*差し替わるテキストの設定*/
.more-btn span:nth-child(2){
  opacity:0;
}
.more-btn:hover span:nth-child(1){
  opacity:0;
}
.more-btn:hover span:nth-child(2){
  opacity:1;
}

.more-btn2 {
    display: table;
    margin: 10px auto;
    padding: 5px 50px 4px;
    font-family: "FOT-UD明朝 Pr6N DB";
    line-height: 1.2em;
    font-size: 15px;
    color: #000;
    border: 1px solid #7A7A7A;
    text-decoration: none;
    transition: 0.3s;
}
.more-btn2 span {
    color: #9E2227;
}
.more-btn2:hover {
    background-color: #9E2227;
    color: #fff;
    transition: 0.3s;
}
.more-btn2:hover span {
    color: #fff;
    transition: 0.3s;
}

.contents h4, .contents2 h4 {
    height: 120px;
    margin: -50px 0 0;
    padding: 60px 0 0 70px;
    box-sizing: border-box;
    position: relative;
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 35px;
    display: inline-block;
    color: rgba(35,24,21,0.80);
    line-height: 0.85em;
    letter-spacing: 2px;
    text-align: right;
    z-index: 10;
    float: right;
}
.contents h4 {
    background-image: url(../img/top/icon-archives.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: auto 100%;
}
.contents2 h4 {
    background-image: url("../img/top/icon-voices.png");
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: auto 100%;
}
.contents h4 small, .contents2 h4 small {
    font-size: 0.6em;
    color: #000;
}
.contents, .contents2 {
    width: 35%;
    max-width: 500px;
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 260px 0 0;
}
.contents a, .contents2 a {
    color: #000;
    text-decoration: none;
}
.contents p, .contents2 p {
    width: 75%;
    display: block;
    margin: 20px 0 0;
    font-family: "FOT-ロダン ProN M";
    font-size: 12px;
    line-height: 2em;
    float: left;
    text-align: left;
}
.contents .image {
    max-width: 75%;
    max-height: 270px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
}
.contents2 .image {
    max-width: 75%;
    max-height: 270px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
.btn1 {
    display: inline-block;
    padding: 10px 20px;
    margin: 7px 0;
    background-color: #009FA8;
    text-decoration: none;
    border-radius: 25px;
    color: #fff;
}
.btn1:hover{
  background:#E5005A;
}
.c-box {
    text-align: center;
    display: block;
    width: 100%;
    margin: 20px 0;
    vertical-align: top;
}
.l-box {
    box-sizing: border-box;
    text-align: left;
    display: block;
    width: 100%;
    padding: 0 5%;
    margin: 20px 0;
    vertical-align: top;
}
.btnarrow5{
    position: relative;
    border: 1px solid #009FA8;
    padding: 8px 30px;
    margin: 20px 40px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    color: #000;
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 15px;
    outline: none;
    transition: all .2s linear;
}
.btnarrow6 {
    position: relative;
    border: 1px solid #009FA8;
    background-color: #009FA8;
    padding: 8px 30px;
    margin: 30px auto;
    display: table;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 17px;
    outline: none;
    transition: all .2s linear;
}
.btnarrow5:hover {
  background:#009FA8;
  color:#fff;
}
.btnarrow6:hover{
  background:#fff;
  color:#009FA8;
}
.btnarrow5::before, .btnarrow6::before{
  content:"";
  position: absolute;
  top:50%;
  right:-25px;
  width:40px;
  height:2px;
  background:#009FA8;
    transition: all .2s linear;
}
.btnarrow5::after{
  content:"";
  position: absolute;
    top: 20%;
    right: -19px;
    width:3px;
    height:14px;
    background:#009FA8;
    transform:skewX(45deg);
    transition: all .2s linear;
}
.btnarrow6::after{
  content:"";
  position: absolute;
    top: 20%;
    right: -18px;
    width:3px;
    height:17px;
    background:#009FA8;
    transform:skewX(45deg);
    transition: all .2s linear;
}
.btnarrow5:hover::before, .btnarrow6:hover::before{
  right:-35px;
}

.btnarrow5:hover::after, .btnarrow6:hover::after {
  right:-30px;
}
.midashi {
    font-family: "FOT-ロダン ProN DB";
    font-size: 20px;
    display: inline-block;
    margin: 0 0 20px;
    color: #13979F;
}
.midashi2 {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 23px;
    text-align: center;
    display: block;
    margin: 50px auto;
    line-height: 1.8em;
    letter-spacing: 1px;
    color: #13979F;
}
.midashi2 strong {
    font-size: 1.2em;
    line-height: 1.8em;
}
.midashi3 {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 23px;
    line-height: 1.5em;
    text-align: center;
    display: block;
    margin: 50px auto 30px;
    letter-spacing: 0.1em;
    color: #E52A8A;
}
.midashi4 {
    position: relative;
    font-family: "FOT-ロダン ProN DB";
    font-size: 17px;
	padding: 0.65em 15px;
    margin: 30px 0 10px;
	background: linear-gradient(0deg, rgba(0,81,194,1) 30%, rgba(0,212,255,1) 100%);
	color: #fff;
}
.midashi4 small {
    font-size: 0.8em;
}
.midashi5 {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 1.5em;
    line-height: 1.5em;
    margin-top: 20px;
    margin-bottom: 15px;
    padding: 0 5px 1px;
    box-sizing: border-box;
    display: inline-block;
    color: #009FA8;
    border-bottom: solid 1px #009FA8;
}
.midashi6 {
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 25px;
    display: block;
    margin: 0 0 40px;
    padding: 0;
    letter-spacing: 1px;
    line-height: 0.9em;
    line-height: 1.5em;
}
.midashi6 span {
    font-size: 1.2em;
    color: #E4007F;
    line-height: 1.5em;
}
.midashi6 small {
    font-size: 0.8em;
    line-height: 2em;
    display: block;
}
.midashi6 br {
    display: none;
}
.midashi7 {
    margin:  0;
    font-size:  23px;
    font-family: "FOT-UD明朝 Pr6N B";
    position:  relative;
    line-height: 1.2em;
    display:  inline-block;
    background-color: #fff;
    margin-left: 45px;
    padding: 0 15px;
}
.midashi7 small {
    font-size: 0.7em;
}
.midashi7-wrap {
    position: relative;
    margin-top: 30px;
    margin-left: 2%;
    margin-bottom:10px;     /* 周りの余白指定 */
}
.midashi7-wrap:before {
    content:  '';           /* 空白の要素を作る */
    background-color: #ED6C00;
    display:  block;
    position:  absolute;
    left:  0;
    width: 100px;
    height:  2px;
    top: 0;
    bottom:  0;
    margin:  auto;
}
.midashi8 {
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 22px;
    display: block;
    margin: 0 0 10px;
    padding: 0;
    letter-spacing: 1px;
    line-height: 1.4em;
}
.midashi8 small {
    font-size: 0.7em;
}
.midashi9 {
    position: relative;
    font-family: "FOT-ロダン ProN DB";
    font-size: 22px;
    display: block;
    border-top: 2px solid #9E2227;
    border-bottom: 2px solid #9E2227;
    padding: 7px 0;
    margin: 50px auto;
    text-align: center;
}
.midashi10, .midashi10b {
    width: 100%;
    height: 100px;
    display: block;
    margin: 30px 0 50px;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 25px;
    text-align: center;
    color: #fff;
    line-height: 60px;
    clip-path: polygon(0 0, 0 50%, 50% 100%, 100% 50%, 100% 0, 50% 0%);
}
.midashi10 {
    background-color: #EA0094;
}
.midashi10b {
    background-color: #000;
}
.midashi11 {
    width: 100%;
    display: block;
    margin: 50px 0;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 25px;
    text-align: center;
    color: #fff;
    background-color: #000;
    line-height: 1.8em;
}
.strong {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 1.1em;
}
.point {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 1.5em;
    color: #E5005A;
}
.yellow-line {
    background: linear-gradient(transparent 60%, #FFF100 30%);
    border: none;
}
.honbun {
    margin: 100px auto 10px;
    display: block;
    text-align: center;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 15px;
    letter-spacing: 0.1em;
    line-height: 2.5em;
}
.honbun2 {
    display: block;
    margin: 20px auto 70px;
    text-align: center;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 20px;
    line-height: 2.0em;
}
.honbun2 strong {
    font-family: "FOT-UD明朝 Pr6N B";
}
.honbun2 span {
    font-size: 1.5em;
    line-height: 1.5em;
}
.honbun3 {
    width: 75%;
    margin: 50px auto;
    display: block;
    text-align:left;
    font-family: "FOT-UD明朝 Pr6N M";
    font-size: 14px;
    line-height: 2.0em;
}
.honbun3 strong, .honbun4 strong {
    font-family: "FOT-UD明朝 Pr6N B";
}
.honbun4 {
    width: 75%;
    margin: 0px auto 50px;
    display: block;
    text-align:left;
    font-family: "FOT-UD明朝 Pr6N M";
    font-size: 14px;
    line-height: 2.0em;
}
.honbun5 {
    width: 70%;
    display: block;
    margin: 20px auto;
    text-align:left;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 18px;
    line-height: 2.0em;
}
.honbun6 {
    width: 70%;
    margin: 50px auto;
    display: block;
    text-align:left;
    font-family: "FOT-ロダン ProN M";
    font-size: 15px;
    line-height: 2.0em;
}
.honbun7 {
    width: 80%;
    margin: 100px 0 50px 10%;
    display: block;
    font-family: "FOT-ロダン ProN M";
    font-size: 14px;
    line-height: 2.0em;
}
.green {
    color: #009FA8;
}
.red {
    color: #E4007F;
}
.red2 {
    font-family: "FOT-ロダン ProN DB";
    color: #E4007F;
}
.red3 {
    font-family: "FOT-UD明朝 Pr6N B";
    color: #E5005A;
    font-size: 1.2em;
    line-height: 1.5em;
}
.red5 {
    font-family: "FOT-ロダン ProN DB";
    font-size: 1.3em;
    line-height: 1.5em;
    color: #E4007F;
    border-bottom: solid 1px #E4007F;
}
.f-bold {
    font-family: "FOT-ロダン ProN DB";
}

.history {
    width: 100%;
    box-sizing: border-box;
    list-style: none;
    display: block;
    margin: 100px auto 30px;
    padding: 0;
}
.history li{
    position: relative;
    box-sizing: border-box;
    text-align: left;
    padding: 5px 15px 50px 50px;
    margin: 0;
    border-left: 1px solid #A2A2A2;
}
.history li .year{
    font-family: "FOT-ロダン ProN DB";
    font-size: 18px;
    line-height: 2em;
    display: inline-block;
}
.history li p {
    margin: 0;
    padding: 15px 20px;
    font-family: "FOT-UD明朝 Pr6N M";
    font-size: 13px;
    text-align: justify;
    line-height: 2em;
    letter-spacing: 0.1em;
    background-color: #F7F7F7;
}
.history li img {
    width: 45%;
    margin: 15px 15px 15px 0;
    display: inline-block;
}
.history li:before{
  content: "";
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: #E60012;
  position: absolute;
  left: -9px;
  top: -8px;
}
.history li a {
    color: #009FA8;
    word-break: break-all;
}
.history li .st-p {
    color: #E4007F;
}

.history li .sblist {
    box-sizing: border-box;
    margin: 0;
    padding: 15px 20px;
    list-style: none;
    background-color: #F7F7F7;
}
.history li .sblist li {
    /* .history li の padding・border-left をリセット */
    position: static;
    border-left: none;
    padding: 3px 0 3px 1em;  /* 左に・1文字分の余白 */
    text-indent: -1em;        /* ぶら下げインデント：・を左に突き出す */

    box-sizing: border-box;
    margin: 0;
    font-family: "FOT-UD明朝 Pr6N M";
    font-size: 13px;
    text-align: left;
    line-height: 2em;
    letter-spacing: 0.1em;
    background-color: #F7F7F7;
}


/*動くボタンここから*/
.btnlinestretches5{
	position:relative;
	color:#fff;
    padding: 25px 70px;
    margin: 70px auto;
	display:table;
    text-decoration: none;
    outline: none;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 19px;
    line-height: 1.2em;
    background-color: #E60012;
}
.btnlinestretches5:hover{
    color: #fff;
    background-color: #4B4B4B;
}
.btnlinestretches5::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 3px;
    background: #fff;
}
.btnlinestretches5::after {
    content: "";
    position: absolute;
    bottom:-5px;
    width: 10px;
    height: 10px;
    border-top: 5px solid #fff;
    border-right: 5px solid #fff;
    transform: rotate(45deg);
}
.btnlinestretches5::before {
    animation: arrowlong01 3s ease infinite;
}
.btnlinestretches5::after {
    animation: arrowlong02 3s ease infinite;
}
@keyframes arrowlong01{
    0%{width:0;opacity:0}
    20%{width:0;opacity:1}
    80%{width:100%;opacity:1}
    100%{width:100%;opacity:0}
}
@keyframes arrowlong02{
    0%{left:0;opacity:0}
    20%{left:0;opacity:1}
    80%{left:95%;opacity:1}
    100%{left:95%;opacity:0}
}
/*動くボタンここまで*/


@media only screen and (max-width: 899px) {
h2 {
    font-size: 45px;
    line-height: 0.6em;
    margin: 30px 0 50px 0;
    padding: 0 2% 0;
    line-height: 0.9em;
}
h2:first-letter {
    margin-right: 10px;
    margin-bottom: 20px;
}
h2 span {
    margin-top: 12px;
    font-size: 18px;
    display:inherit;
    line-height: 1.3em;
}
h2 span br {
    display: none;
}
section4 h6, section3 h6 {
    font-size: 70px;
    position: absolute;
    top: 25px;
    left: 3%;
    z-index: 5;
}
section5 h6 {
    font-size: 70px;
}
.midashi7 {
    font-size:  18px;
    font-family: "FOT-UD明朝 Pr6N B";
    position:  relative;
    line-height: 1.2em;
    display:  inline-block;
    background-color: #fff;
    margin-left: 30px;
    padding: 0 12px;
}
.midashi7 small {
    font-size: 0.7em;
}
.midashi7-wrap {
    position: relative;
    margin-top: 10px;
    margin-left: 2%;
    margin-bottom:10px;     /* 周りの余白指定 */
}
.sb-title {
    font-size: 50px;
    position: absolute;
    top: 70px;
    left: 3%;
    z-index: 5;
}
.sb-title2 {
    font-size: 50px;
    position: absolute;
    top: 50px;
    left: 3%;
    right: inherit;
    z-index: 5;
}
#slide_wrap {
    width: 105%;
    position: relative;
    top: -5%;
    left: -5%;
    overflow: hidden;
    list-style: none;
    margin: 0;
    padding: 0;
    height: auto;
}
#slide_wrap .slide_item {
    width: 100%;
    height: auto;
    opacity: 0;
    padding: 57% 0 0 0;
  transform: scale(1);
  transition: opacity 2s linear, transform 7.5s linear;
  position: relative;
}
#slide_wrap .slide_item img {
    min-height:inherit;
    height: 100%;
    position: absolute;
	top: 50%;
	left: 50%;
    transform: translate(-50%,-50%);
}
.btnarrow5 {
    border: 1px solid #009FA8;
    padding: 8px 30px;
    margin: 10px 20px 20px;
    display: table;
    font-size: 13px;
}
.btn-box {
    position: absolute;
    top: 40%;
    left: 5%;
    transform: translate(-5%,0);
}
.more-btn{
    position: relative;
    border: 1px solid #fff;
    min-width: 160px;
    padding: 25px 5px;
    display: inline-block;
    outline: none;
    /*アニメーションの指定*/
    transition: all .2s;
    background-color: rgba(255,255,255,0.35);
}
.more-btn:hover{
  background:rgba(51,51,51,0.70);
  color:#fff;
}
.more-btn span{
    position: absolute;
    left: 50%;
    top:50%;
    transform:translate(-50%,-50%);
    transition: all .5s;
    display: block;
    white-space: nowrap;
    font-size: 12px;
}
/*差し替わるテキストの設定*/
.more-btn span:nth-child(2){
  opacity:0;
}
.more-btn:hover span:nth-child(1){
  opacity:0;
}
.more-btn:hover span:nth-child(2){
  opacity:1;
}
.more-btn2 {
    margin: 30px auto 0;
    padding: 5px 50px 4px;
    font-size: 18px;
}
    
.contents, .contents2 {
    width: 80%;
    max-width: 800px;
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 260px 0 0;
}
.contents {
}
.contents, .contents2 {
    width: 90%;
    max-width: 800px;
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 190px 0 0;
}
.contents h4 {
    float: left;
    margin-right: 5%;
}
.contents2 h4 {
}
.contents a, .contents2 a {
    color: #000;
    text-decoration: none;
}
.contents p {
    width: 88%;
    margin: 20px 0 30px;
    font-size: 11px;
    text-align:justify;
}
.contents2 p {
    width: 88%;
    margin: 20px 0 30px;
    font-size: 11px;
    text-align:justify;
}
.contents .image {
    max-width: 75%;
    max-height: 270px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
}
.contents2 .image {
    max-width: 75%;
    max-height: 270px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
.midashi2 {
    width: 100%;
    display: block;
    font-size: 18px;
    margin: 40px auto 0px;
    padding: 0 5%;
    box-sizing: border-box;
}
.midashi3 {
    width: 100%;
    display: block;
    font-size: 18px;
    margin: 40px auto 0px;
    padding: 0 10%;
    box-sizing: border-box;
}
.midashi4 small {
    display: inline-block;
    padding-left: 1.2em;
    font-size: 0.8em;
}
.midashi5 {
    font-size: 23px;
    margin: 0;
    padding: 0;
    letter-spacing: 0.1em;
    line-height: 1.6em;
}
.midashi6 {
    font-size: 23px;
    margin: 0;
    padding: 0;
    letter-spacing: 0.1em;
    line-height: 1.6em;
}
.midashi6 span {
    font-size: 1.2em;
}
.midashi6 br {
    display:inherit;
}
.midashi9 {
    font-size: 20px;
    padding: 7px 0;
    margin: 50px auto 30px;
}
.point {
    font-size: 1.4em;
    line-height: 1.2em;
}
.honbun {
    width: 90%;
    margin: 50px auto;
    font-size: 14px;
    line-height: 2.2em;
    text-align: left;
}
.honbun2 {
    margin: 0 auto 50px;
    font-size: 16px;
}
.honbun3 {
    margin: 20px auto 10px;
    width: 80%;
    font-size: 13px;
}
.honbun4 {
    margin: 0px auto 50px;
    width: 80%;
    font-size: 13px;
}
.honbun5 {
    width: 85%;
    margin: 0px auto 10px;
    font-size: 14px;
}
.honbun6 {
    width: 100%;
    margin: 0px auto 10px;
    font-size: 13px;
}
/*申し込みここから*/
.contact-box {
    width: 98%;
    float: none;
    margin: 120px auto 0;
}
.moushikomi, .moushikomi2 {
    width: 48%;
    margin: 0 0.5% 10px;
}
.contact-box p {
    width: 90%;
    margin: 0 auto;
    font-size: 13px;
    margin-bottom: 30px;
}
.moushikomi a, .moushikomi2 a {
    width: 90%;
    font-size: 15px;
    padding: 10px 7px;
    background: rgba(255,255,255,0.80);
}
.history {
    width: 80%;
    margin: 80px auto 30px;
    padding: 0;
}
.history li{
    padding: 5px 10px 30px 20px;
    margin: 0;
}
.history li p {
    font-size: 12px;
    line-height: 2em;
}
.history li img {
    width: 90%;
    margin: 15px 15px 1% 0;
    display: block;
}
.tokusyu {
    width: 110%;
    margin: 0px 0 50px -5%;
    display: block;
}

/*申し込みここまで*/

footer {
    box-sizing: border-box;
    position: relative;
    margin: 0;
    padding: 30px 0 220px;
    background-color: #EFEEE8;
}
.f-logo {
    width: 250px;
    margin: 0px 0 20px 5%;
}
footer .info {
    width: 90%;
    margin: 0 10% 20px 5%;
    font-size: 11px;
}
footer .info a {
    color: #000;
    text-decoration: none;
}
.f-menu {
    width: 35%;
    box-sizing: border-box;
    margin: 0 0 50px 5%;
    padding: 0;
    float: left;
    list-style: none;
}
.f-menu2 {
    width: 53%;
    box-sizing: border-box;
    margin: 0 0 50px 2%;
    padding: 0;
    float: left;
    list-style: none;
}
.f-menu li, .f-menu2 li {
    width: 100%;
    box-sizing: border-box;
    margin: 0 0 5px 0;
    padding: 0;
	font-size: 12px;
    position: relative;
}
.f-menu li a, .f-menu2 li a {
    font-size: 12px;
    padding: 0;
    margin: 0;
    color: #000;
    text-decoration: none;
}
.f-menu .icon-li, .f-menu2 .icon-li {
    width: 100%;
    margin: 0 0 5px 0;
    padding-left: 25px;
    position: relative;
}
.f-icon {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0,-50%);
    width: 20px;
}
footer .prof {
    width: 200px;
    position: absolute;
    bottom: 0;
    left: -5%;
}
.copyright {
    width: 55%;
    text-align: left;
    letter-spacing: 0.1em;
    float: right;
    margin: 0;
    position: absolute;
    bottom: 10px;
    right: 0;
}
.history {
    width: 92%;
    padding: 0;
    margin: 100px 3% 30px 5%;
}

}
